RSS   Vulnerabilities for 'SEO'   RSS

2007-06-07
 
CVE-2007-3117

 

 
Cross-site scripting (XSS) vulnerability in the SEO module in ADPLAN 3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors related to HTTP headers.

 


Copyright 2021, cxsecurity.com

 

Back to Top